namespace Valg.EVA.Skanning.UserInterfaceElements.StatusInformationBar
{
    public partial class StatusInformationBarControl
    {
        public StatusInformationBarControl()
        {
            InitializeComponent();
        }
    }
}

